{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2432797",
  "tailles": [
    "S / 155-165 cm",
    "M-L / 173-180 cm",
    "M / 165-175 cm",
    "L / 177-188 cm",
    "XL / 188-196 cm"
  ],
  "categories": ["VTT Tout Suspendu"],
  "name": "Trek Slash 8 Sram GX Eagle 12V 29″ Bleu Mat 2023",
  "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Slash 8 est un VTT enduro doté de roues de 29 pouces rapides et d’une suspension moelleuse RockShox. Au niveau de la transmission, on retrouve le modèle GX Eagle à 12 vitesses de Sram. Un cadre en aluminium intégrant de nouvelles technologies et de solides roues en aluminium font de ce vélo une excellente option pour les pilotes polyvalents.\r\n\r\nVous voulez un grand vélo avec de grosses roues pour franchir de gros obstacles et gérer de grosses bosses. Vous n’excluez pas une éventuelle participation à des courses d’enduro, mais ce qui vous branche surtout, c’est descendre plus vite que vos compagnons dans les descentes délicates.\r\n\r\nUn cadre aluminium conçu pour la conduite dure avec un boîtier de pédalier fileté, une double protection au niveau du tube diagonal, Knock Block 2.0 et un débattement de 160 mm avec un amortisseur RockShox Super Deluxe Select+ pour les longues descentes et une fourche RockShox ZEB Select+ de 170 mm. Ajoutez à cela, une transmission Sram GX Eagle avec un grand pignon de 52 dents, des freins à 4 pistons Code R et des roues Line Comp 30 tubeless.\r\n\r\nLe Slash 8 met les performances enduro à votre portée grâce à des choix intelligents en matière de composants qui ne videront pas votre compte en banque. Le cadre en aluminium, la suspension costaude et la transmission monoplateau Eagle 12 vitesses donnent un vélo qui se sent aussi à l’aise dans une compétition que dans une sortie intense dans les bois.",
  "image": "https://product-cdn-frz.alltricks.com/medium/797/432797/2432797/4658358",
  "mpn": "5274505",
  "gtin13": "601842760222",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-188 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 2799.99,
      "mpn": "5274505",
      "sku": "2357955",
      "gtin13": "601842760222",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2470835-vtt_tout_suspendu_trek_slash_8_sram_gx_eagle_12v_29___bleu_mat_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 188-196 cm",
      "stock": 10,
      "priceCurrency": "EUR",
"price": 3280.8,
      "mpn": "5274506",
      "sku": "2368320",
      "gtin13": "601842760215",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2470835-vtt_tout_suspendu_trek_slash_8_sram_gx_eagle_12v_29___bleu_mat_2023"
    }
  ],
  "additionalProperty": {
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Sram GX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },

  "geometries": [
    {
      "taille cadre ": "S",
      "dimension roues (pouce)": 29,
      "tube de selle": { "@type": "QuantitativeValue", "value": 395, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 585, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.1, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 66.6, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1197, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 621, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" }
    },
    {
      "taille cadre ": "M",
      "dimension roues (pouce)": 29,
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.1, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 66.6, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1222, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 622, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" }
    },
    {
      "taille cadre ": "M/L",
      "dimension roues (pouce)": 29,
      "tube de selle": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 629, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 105, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.1, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 66.6, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1243, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 626, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 469, "unitCode": "MMT" }
    },
    {
      "taille cadre ": "L",
      "dimension roues (pouce)": 29,
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 649, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 115, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.1, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 66.6, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1264, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 635, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 486, "unitCode": "MMT" }
    },
    {
      "taille cadre ": "XL",
      "dimension roues (pouce)": 29,
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 684, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 437, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 140, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 64.1, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 66.6, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1305, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 658, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 516, "unitCode": "MMT" }
    }
  ]
}
